#global-wrapper{
	background: url(../img/etellect/body.jpg) repeat-x #F7F7F7;
}
#globalnav LI A {
	color: #000000;
}
#globalnav LI A:hover {
	color: #000000;
	text-shadow: 0 1px 1px #D2D2D2;
}
#globalnav LI A.active {
	color: #c41f49;
	background: url(../img/etellect/indent.png) no-repeat center top;
}

UL#globalnav {
	margin-top: 24px;
}

#supportbox {
	color: #E6E6E6;
}
#supportbox A {
	color: #E6E6E6;
}
A {
	color: #c41f49;
}
A:hover {
	color: #c41f49;
	text-decoration: none;
}
.likeLink {
	color: #c41f49;
	text-decoration: underline;
}
.ui-button {
	background: #C41F49 !important;
	color: #FFFFFF !important;
	border: 1px solid #8a0033 !important;
}

DIV.download a, DIV.download a:hover{
	color: #333333 !important;
}
DIV.filter {
	background-color: #F1F1F1 !important;
	border-bottom: 1px solid #E9E9E9 !important;
	border-right: 1px solid #E9E9E9 !important;
}
DIV.filter strong, label {
	color: #C41F49 !important;
}

DIV#container ul.menu > li.active{ 
	color: #C41F49 !important;
}
.boxhead {
	background-image: url(../img/etellect/headerbox.png);
}
